Anonymous Login
2017-07-28 08:37 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001907OpenClonkScenariospublic2017-04-24 15:11
ReporterFulgen 
Assigned ToMarky 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version8.0 
Summary0001907: DarkCastle: Stringtable entry NameHorax has wrong language
DescriptionDarkCastle: The value of the stringtable entry "NameHorax" is "Horax" in German and "Hörx" in English.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005658

Clonkonaut (developer)

Right. It ought to be 'Harx' in English and 'Hörx' in German.

~0005661

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/2b56f55da5a8e11e301e9f924d1e48c5800c951f

Changeset 2b56f55 by Mark <markh4b@hotmail.com>
DarkCastle: Fix 0001907

The name entries should be "Hörx" in German and "Harx" in English

+Notes

-Issue History
Date Modified Username Field Change
2017-04-18 21:00 Fulgen New Issue
2017-04-19 10:32 Clonkonaut Assigned To => Clonkonaut
2017-04-19 10:32 Clonkonaut Status new => acknowledged
2017-04-19 10:32 Clonkonaut Note Added: 0005658
2017-04-24 15:10 occ Note Added: 0005661
2017-04-24 15:11 Marky Assigned To Clonkonaut => Marky
2017-04-24 15:11 Marky Status acknowledged => resolved
2017-04-24 15:11 Marky Resolution open => fixed
2017-04-24 15:11 Marky Fixed in Version => 8.0
+Issue History